<?php get_header(); ?>

<div id="content">

	<?php if (have_posts()): ?>
	
		<div class="post">
			<?php $post = $posts[0]; ?>

				<?php if (is_category()): ?>
				<?php elseif (is_day()): ?>
				<?php elseif (is_month()): ?>
				<?php elseif (is_year()): ?>
				<?php elseif (is_author()): ?>
				<?php elseif (isset($_GET['paged']) && !empty($_GET['paged'])): ?>
				<?php endif; ?>
			
	
			<div class="entry">&nbsp;</div>
		</div>
	
		<?php while (have_posts()) : the_post(); ?>
			<div id="post-<?php the_ID(); ?>" class="post">
				<h2 class="title"><a href="<?php the_permalink() ?>" rel="bookmark" title="<?php the_title(); ?>"><?php the_title(); ?></a></h2>
				<h3 class="date"><?php the_time('F j, Y') ?></h3>
				<div class="entry"><?php the_excerpt('Читать дальше &raquo;'); ?></div>
				<p class="meta">

					<?php comments_popup_link('Комментарии отсутствуют', '1 комментарий &#187;', '% комментариев &#187;', 'comments'); ?>
				</p>
			</div>
		<?php endwhile; ?>
	
		<div class="navigation">
			<div class="alignleft"><?php previous_posts_link('&laquo; Предыдущие записи') ?></div>
			<div class="alignright"><?php next_posts_link('Следующие записи &raquo;') ?></div>
		</div>
	
	<?php else: ?>
	
		<div class="post">
			<h2 class="title">Не найдено</h2>
		</div>
			
	<?php endif; ?>

</div>
<!-- end content -->


<?php get_sidebar(); ?>

<?php get_footer(); ?>
